### Name: dgbspvii
### Title: Density of the GBSD generated from the Pearson type VII kernel
### Aliases: dgbspvii
### Keywords: distribution

### ** Examples

# Produces a graphical plot for the GBSD from the Pearson VII type kernel
# with parameters q = 1 y r = 2
x <- seq(-3, 3, by = 0.01)
y <- dgbspvii(x, 1.0, 1.0, parameters = c(1, 2))
plot(x, y, type = "l", xlab = "x", ylab = "f(x)")



