### Name: histgbs
### Title: Histogram, box-plot and estimated pdf of the GBSD
### Aliases: histgbs
### Keywords: univar

### ** Examples

## Generates a sample from the GBSD with normal kernel 
x <- rgbs(300, alpha = 1.0, beta = 1.0, nu = 1.0, kernel = "normal")

## Produces a histogram for the GBSD with normal kernel from the data x
histgbs(x, 
        mainTitle = "", 
        xLabel = "Data",
        kernel = "normal", 
        colourHistogram = 4, 
        colourBoxPlot = 4)



