### Name: ksgbsc
### Title: Test of Kolmogorov-Smirnov for the GBSD
### Aliases: ksgbsc
### Keywords: univar htest math

### ** Examples

## Generates a sample from the GBSD with normal kernel 
x <- rgbs(300, alpha = 1.0, beta = 1.0,  nu = 1.0, kernel = "normal")

## Produces a KS test abd produces a graph for the GBSD with normal kernel

pc     <- 20
status <- c(rep(1, floor((length(x) - pc) * (length(x)) / 100)), 
            rep(0, (floor(pc * (length(x)) / 100))))
nuFixed = 1
ksgbsc(x, status, kernel = "normal", graph = TRUE, xLabel = "Data",
        yLabel = "Cumulative distribution function")



