### Name: loglikgbs
### Title: Loglikelihood function associated with the GBSD
### Aliases: loglikgbs
### Keywords: univar htest math

### ** Examples

## Generates a sample from the GBSD with normal kernel
x <- rgbs(300, alpha = 1.0, beta = 1.0,  nu = 1.0, kernel = "normal")

## Computes the value for the likelihood for a sample x from the GBSD 
## with normal kernel
loglikgbs(x, nu = 1.0, kernel = "normal")



