### Name: mlegbsc
### Title: MLE of the parameters of the GBSD with censored data
### Aliases: mlegbsc
### Keywords: univar htest

### ** Examples

## Generates a sample from the GBSD with t kernel
x <- rgbs(300, alpha = 1.0, beta = 1.0, nu = 5, kernel = "normal")

## Computes the likelihood for a sample x from the GBSD with normal kernel
## with type II censored data

pc     <- 20
status <- c(rep(1, floor((length(x) - pc) * (length(x)) / 100)), 
            rep(0, (floor(pc * (length(x)) / 100))))
mlegbsc(x, status)



