### Name: rfgbs
### Title: Reliability function of the GBSD
### Aliases: rfgbs
### Keywords: univar survival

### ** Examples

## Computes the rf of the GBSD with normal kernel for a vector x with alpha = 1, 
## beta = 1
x  <- seq(0.01, 4, by = 0.01)
rfx <- rfgbs(x, alpha = 1.0, beta = 1.0, nu = 1.0, kernel = "normal")
print(rfx)

## At the end there is the graph of this pdf
plot(x, rfx, main = "Rf of the GBSD (classical case)", ylab = "R(x)")



