### Name: acigbs
### Title: Approximate confidence region for the parameters of the GBSD
### Aliases: acigbs
### Keywords: univar htest math

### ** Examples

## Generates a sample from the GBSD with normal kernel
x <- rgbs(300, alpha = 1.0, beta = 1.0, nu = 1.0, kernel = "normal")

## Estimates the parameters of the GBSD with normal kernel by means of a 
## 95% approximate confidence region and produces a graphical confidence 
## region
acigbs(x, kernel = "normal", confLevel = 95, colourRegion = 1, colourEstimates = 1)



