### Name: dgbskotz
### Title: Pdf of the GBSD generated from the Kotz kernel
### Aliases: dgbskotz
### Keywords: distribution

### ** Examples

# Produces a graphical plot for the GBSD from the Kotz kernel
# with parameters q = 1, r = 2 and s = 3 
x <- seq(-3, 3, by = 0.01)
y <- dgbskotz(x, 1.0, 1.0, parameters = c(1, 2, 3))
plot(x, y, type = "l", xlab = "x", ylab = "f(x)")



