### Name: frgbs
### Title: Failure rate of the GBSD
### Aliases: frgbs
### Keywords: univar survival

### ** Examples

## Computes the rf of the GBSD with normal kernel for a vector x with alpha = 1.0, 
## beta = 1.0
x  <- seq(0.01, 4, by = 0.01)
frx <- frgbs(x, alpha = 1.0, beta = 1.0, nu = 1.0, kernel = "normal")
print(frx)

## At the end there is the graph of this pdf
plot(x, frx, main = "fr of the GBSD (classical case)", ylab = "h(x)")



