### Name: mlegbstc
### Title: MLE of the parameters of the GBSD generated from the t kernel
### Aliases: mlegbstc
### Keywords: univar htest

### ** Examples

## Generates a sample from the GBSD with t kernel
x <- rgbs(300, alpha = 1.0, beta = 1.0, nu = 5, kernel = "t")

## Computes the likelihood for a sample x from the GBSD with t kernel
## with censored data
pc     <- 20
status <- c(rep(1, floor((length(x) - pc) * (length(x)) / 100)), 
            rep(0, (floor(pc * (length(x)) / 100))))
mlegbstc(x, 2, status)



