### Name: sicgbs
### Title: Schwartz information criterion for a sample from the GBSD
### Aliases: sicgbs
### Keywords: univar htest math

### ** Examples

## Generates a sample from the GBSD with normal kernel
x <- rgbs(300, alpha = 1.0, beta = 1.0,  nu = 1.0, kernel = "normal")

## Computes the SIC value of the GBSD with normal kernel from the data x
sicgbs(x, nu = 1.0, kernel = "normal")



